# translation of khtmlkttsd.po to Punjabi
#
# Amanpreet Singh Alam <aalam@redhat.com>, 2005.
# AP S Alam <aalam@users.sf.net>, 2007.
# A S Alam <aalam@users.sf.net>, 2007, 2009.
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-21 01:41+0200\n"
"PO-Revision-Date: 2009-01-06 22:38+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: khtmlkttsd.cpp:51
msgid "&Speak Text"
msgstr "ਟੈਕਸਟ ਬੋਲੋ(&S)"

#: khtmlkttsd.cpp:69
msgid "Starting Jovie Text-to-Speech Service Failed"
msgstr ""

#: khtmlkttsd.cpp:151
msgid "The D-Bus call say() failed."
msgstr "D-Bus ਕਾਲ say() ਫੇਲ੍ਹ ਹੈ।"

#: khtmlkttsd.cpp:152
msgid "D-Bus Call Failed"
msgstr "DBUS ਕਾਲ ਫੇਲ੍ਹ ਹੈ"

#. i18n: file: khtmlkttsd.rc:5
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "ਟੂਲ(&T)"

#. i18n: file: khtmlkttsd.rc:10
#. i18n: ectx: ToolBar (speechToolbar)
#: rc.cpp:6
msgid "Speech Toolbar"
msgstr "ਬੋਲੀ ਟੂਲਬਾਰ"

#~ msgid "Starting KTTSD Failed"
#~ msgstr "KTTSD ਨੂੰ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਫੇਲ੍ਹ"
